#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-3QmceSbJAAiLpJArgtAWnt
key:                  mmark-0.0.7.6-3QmceSbJAAiLpJArgtAWnt
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  c1d4becae05162ca71f92ea9bf3e6266
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-3QmceSbJAAiLpJArgtAWnt
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1
    case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-2xmS1Y2hACK3farY1djtpI
    foldl-1.4.18-65tQX0cFiZZNv4wQOVdL1
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    html-entity-map-0.1.0.0-H4zfjd3owLI77wiAWFc8Bz
    lucid-2.11.20230408-GgsSaKhsTtpKH1ID4WkZiY
    megaparsec-9.6.1-6qeEGREH0fMn1gOMY5ab1
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    modern-uri-0.3.6.1-EdFd1wjQnV9BYLIrU3X5F5 mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-IFvPeW7gV68LdDMvrDt1Uw
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    yaml-0.11.11.2-EmOeXA0EbKy7yEQwIKCezQ

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

